posted: Posted on
license: |
  The content of this site is licensed under 
  <a href="{{ .link }}" rel="license">{{ .name }}</a>
generated_with_hugo: |
  Generated with <a href="https://gohugo.io">Hugo</a> using a custom theme.
logo: Logo
mobile_menu: Mobile Menu
toggle_menu: Toggle the Main Menu
open_menu: Open the main menu
close_menu: Close the menu
main_menu: Main Menu
recent_posts: Recent Posts
note: Note
warning: Warning
permalink_section: "Permalink to this section"
tags: Tags
information_icon: Information icon
warning_icon: Warning icon
also_available_in: "Also available in:"
